@import "@/styles/variables";

.form-wrapper {
    @include col;

    gap: 1rem;
    width: 100%;
}

.input-link {
    @include col;

    align-items: flex-end;
}

.input-button {
    @include col;

    align-items: center;

    button {
        width: 100%;

        @include tablet {
            width: unset;
        }
    }
}

.error {
    color: red;
    margin-top: 1rem;
}
